<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paymentpagseguro', language 'mk', version '3.4'.
 *
 * @package     enrol_paymentpagseguro
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cost'] = 'Цената се менува секој месец';
$string['cost2'] = 'Цена за регистрација';
$string['cost2_help'] = 'Вредност што корисникот мора да ја плати за пристап до курсот!';
$string['cost_help'] = 'Износ што се наплатува за секој месец при месечната уплата!';
$string['costerror'] = 'Цената на претплатата мора да биде број';
$string['costmonthly'] = 'Месечна цена: R$ {$a}';
$string['costunique'] = 'Цена: R$ {$a}';
$string['defaultrole'] = 'Додели улога';
$string['defaultrole_help'] = 'Изберете ја улогата што треба да им биде доделена на корисниците за време на регистрациите платени преку Pagseguro';
$string['email'] = 'Е-пошта на PagSeguro';
$string['email_desc'] = 'Е-пошта на PagSeguro';
$string['enrolenddate'] = 'Краен рок за апликација';
$string['enrolenddate_help'] = 'Ако е овозможено, корисниците можат да се претплаќаат само до овој датум.';
$string['enrolperiod'] = 'Времетраење на уписот';
$string['enrolperiod_help'] = 'Валидно времетраење на претплата, почнувајќи од времето кога е запишан корисникот. Доколку е оневозможено, времетраењето на регистрацијата е неограничено.';
$string['enrolstartdate'] = 'Почеток на записи';
$string['enrolstartdate_help'] = 'Ако е овозможено, корисниците можат да се запишат само од овој датум.';
$string['errorapi'] = 'PagSeguro API!';
$string['errorlowvalue'] = 'Вредноста е премала!';
$string['errornoenrolment'] = 'Не се пронајдени матрици!';
$string['expiredaction'] = 'Дејство по истекот на уписот';
$string['expiredaction_help'] = 'Какво дејство преземате кога истекува регистрацијата?';
$string['faulback'] = 'Оневозможи стандардно?';
$string['faulback_help'] = 'Ако плаќањето на школарината не успее, мора ли школарината да биде оневозможена?!';
$string['months'] = 'Број на месеци';
$string['months_help'] = 'Ако е поставено на 0 (НУЛА), плаќањето е еднократно. Ако поставите повеќе од 3, ќе биде месечно!';
$string['monthserror'] = 'Месецот мора да биде цел број помеѓу 0 и 24!';
$string['monthsmaxerror'] = 'Максимум 24 месеци';
$string['nocost'] = '<span style="color: #ff0404">Nenhum preço definido pelo administrador!</span>';
$string['payforpagseguro'] = 'Плати сега со PagSeguro';
$string['paymentpagseguro:config'] = 'Конфигурирај го методот за запишување на PagSeguro';
$string['paymentpagseguro:manage'] = 'Менаџирај претплатени корисници';
$string['paymentpagseguro:unenrol'] = 'Отпиши корисници на курс';
$string['paymentpagseguro:unenrolself'] = 'Избриши ме од курс';
$string['paymentredirect'] = '<h2>Креирање на барање за плаќање</h2>
    <p>Payment URL: <strong>{$a}</strong></p>
    <p><a title="URL-линка за плаќање" href="{$a}" target="_blank">Оди на URL-линк за плаќање.</a></p>';
$string['paytext'] = 'Секој ден од {$a->date} ќе се наплаќа R$ {$a->costlocaled} за курсот {$a->fullname}';
$string['pluginname'] = 'Претплата со плаќање од страна на Pagseguro';
$string['pluginname_desc'] = 'Слободен курс за плаќање преку Pagseguro!';
$string['privacy:metadata'] = 'Plugin compartilha dados com o PagSeguro';
$string['requestpayforpagseguro'] = 'Овој курс бара плаќање на котизацијата пред пристапот.';
$string['signforpagseguro'] = 'Потпиши сега со PagSeguro';
$string['status'] = 'Овозможи потписи?';
$string['subscriptions'] = 'Овозможи потписи на образецот';
$string['subscriptions_desc'] = 'Ако е означена, претплатата ја овозможува опцијата за потписи.';
$string['token'] = 'Secure Pagen Token';
$string['token_desc'] = 'Secure Pagen Token';
$string['unenrolselfconfirm'] = 'Дали навистина сакате да деинсталирате од курсот "{$a}"?';
