<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'mk', version '3.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Додаj контакт';
$string['ago'] = '{$a} порано';
$string['allusers'] = 'Сите пораки од сите корисници';
$string['backupmessageshelp'] = 'Ако е овозможено, тогаш непосредните пораки ќе бидат вклучени во автоматските копии на САЈТОТ';
$string['blockcontact'] = 'Блокирај контакт';
$string['blocknoncontacts'] = 'Спречи ги оние кој не се во мојте контакти да ме контактираат';
$string['canceledit'] = 'Откажи уредување на пораки';
$string['contactblocked'] = 'Контактот е блокиран';
$string['contacts'] = 'Контакти';
$string['context'] = 'текст';
$string['defaults'] = 'Стандардно';
$string['deleteallmessages'] = 'Избриши ги сите пораки';
$string['deleteselectedmessages'] = 'Избриши ги избраните пораки';
$string['disableall'] = 'Оневозможи ги известувањата';
$string['disabled'] = 'Пораките се оневозможени';
$string['disallowed'] = 'Не е дозволено';
$string['discussion'] = 'Дискусија';
$string['editmessages'] = 'Уреди пораки';
$string['emailtagline'] = 'Ова е копија од пораката која ви е испратена на "{$a->sitename}". Одете на {$a->url} за да одговорите.';
$string['emptysearchstring'] = 'Мора нешто да барате';
$string['enabled'] = 'Овозможено';
$string['formorethan'] = 'За повеќе од';
$string['keywords'] = 'Клучни зборови';
$string['loggedin'] = 'Приклучен';
$string['loggedin_help'] = 'Како сакате да ги добидате известувањата кога сте приклучени на Moodle';
$string['loggedindescription'] = 'Кога сум најавен';
$string['loggedoff'] = 'Исклучен';
$string['loggedoff_help'] = 'Како сакате да ги добидате известувањата кога не сте приклучени на Moodle';
$string['loggedoffdescription'] = 'Кога не сум најавен';
$string['message'] = 'Порака';
$string['messagehistory'] = 'Историја на пораката';
$string['messagepreferences'] = 'Параметри за пораките';
$string['messages'] = 'Пораки';
$string['newmessage'] = 'Нова порака';
$string['newonlymsg'] = 'Покажи само нови';
$string['newsearch'] = 'Ново пребарување';
$string['nocontacts'] = 'Нема контакти';
$string['noframesjs'] = 'Верзија без рамки и JavaScript';
$string['nomessages'] = 'Нема пораки што чекаат';
$string['nomessagesfound'] = 'Ниедна порака не беше пронајдена';
$string['nonotifications'] = 'Немате известувања';
$string['nosearchresults'] = 'Нема резултати од Вашето барање';
$string['notificationpreferences'] = 'Параметри за известувања';
$string['notifications'] = 'Известувања';
$string['offline'] = 'Офлајн';
$string['online'] = 'Онлајн';
$string['onlymycourses'] = 'Само во моите курсеви';
$string['pagerefreshes'] = 'Оваа страница автоматски се освежува секои {$a} секунди';
$string['processorsettings'] = 'Параметри процесор';
$string['removecontact'] = 'Избриши контакт';
$string['savemysettings'] = 'Зачувај ги моите поставувања';
$string['search'] = 'Барај';
$string['searchcombined'] = 'Пребарувај луѓе и пораки';
$string['searchforuser'] = 'Пребарувај корисници';
$string['searchforuserorcourse'] = 'Пребарувај курс или корисници';
$string['searchmessages'] = 'Пребарувај пораки';
$string['seeall'] = 'Види ги сите';
$string['selectmessagestodelete'] = 'Избери пораки за бришење';
$string['selectnotificationtoview'] = 'Изберете известување од листата со известувања за да видите повеќе информации';
$string['send'] = 'Испрати';
$string['sendbulkmessage'] = 'Испрати порака до {$a} луѓе';
$string['sendbulkmessagesent'] = 'Пораката е испратена до {$a} луѓе';
$string['sendbulkmessagesentsingle'] = 'Пораката е испратено до една личност';
$string['sendbulkmessagesingle'] = 'Испрати порака до една личност';
$string['sendingvia'] = 'Испраќање "{$a->provider}" преку "{$a->processor}"';
$string['sendingviawhen'] = 'Испраќање "{$a->provider}" преку "{$a->processor}" кога {$a->state}';
$string['sendmessage'] = 'Пратете порака';
$string['sendmessageto'] = 'Пратете порака до {$a}';
$string['sendmessagetopopup'] = 'Пратете порака до {$a} - нов прозорец';
$string['settings'] = 'Параметри';
$string['settingssaved'] = 'Baшите поставувања се зачувани';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Минути откако последен пат бев онлајн';
$string['timesent'] = 'Време на праќање';
$string['togglenotificationmenu'] = 'Вклучи мени за известувања';
$string['unblockcontact'] = 'Одблокирај контакт';
$string['unknownuser'] = 'Непознат корисник';
$string['unreadnewmessage'] = 'Нова порака од {$a}';
$string['unreadnotification'] = 'Непрочитани известувања: {$a}';
$string['userisblockingyou'] = 'Овој корисник Ве блокирал и не можете да му испраќате пораки';
$string['userisblockingyounoncontact'] = 'Овој корисник прифаќа пораки само од корисниците што се наведени како контакти, а Вие во моментот не сте на листата.';
$string['userssearchresults'] = 'Резултати од барањето: {$a} корисници пронајдени';
$string['viewfullnotification'] = 'Погледни го целосно известувањето';
$string['viewmessageswith'] = 'Види ги пораките со {$a}';
$string['viewnotificationresource'] = 'Оди до: {$a}';
$string['viewunreadmessageswith'] = 'Види ги непрочитаните пораките со {$a}';
$string['writeamessage'] = 'Напиши порака...';
$string['you'] = 'Вие:';
