<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodleoverflow', language 'mk', version '3.4'.
 *
 * @package     moodleoverflow
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Додај нова тема на дискусија';
$string['addanewreply'] = 'Додај нов коментар';
$string['allowcoursereputation'] = 'Сумирај ја репутацијата во рамки на курсот.';
$string['allownegativereputation'] = 'Дозволи негативна репутација?';
$string['allownegativereputation_help'] = 'Ако е поставено на „да“, репутацијата на корисниците во рамките на курсот или во рамките на модулот може да биде негативна. Ако е поставено на „не“, репутацијата ќе престане да се намалува кога ќе достигне нула.';
$string['allowratingchange'] = 'Дозволи промени во рангирањето';
$string['allsubscribe'] = 'Претплати се на сите форуми';
$string['allunsubscribe'] = 'Отпиши се од сите форуми';
$string['areaattachment'] = 'Прилози';
$string['areapost'] = 'Пораки';
$string['attachment'] = 'Прилог';
$string['attachment_help'] = 'Може да прикачите еден или повеќе фајлови на објава во форум. Ако прикачите слика, таа ќе се прикаже по пораката.';
$string['attachments'] = 'Прилози';
$string['bestanswer'] = 'Сопственикот на прашањето и сопственикот на курсот го прифатија ова како најдобар одговор.';
$string['bynameondate'] = 'од {$a->name} ({$a->rating}) - {$a->date}';
$string['bynameondatenorating'] = 'од {$a->name} - {$a->date}';
$string['cannotcreatediscussion'] = 'Нова дискусија не беше креирана';
$string['cannotdeletepost'] = 'Не можете да го избришете овој пост!';
$string['cannotfindparentpost'] = 'Матичниот пост {$a} не беше пронајден';
$string['cannotreply'] = 'Не можете да одговорите на овој пост';
$string['cannottrack'] = 'Следењето на форумот не можеше да биде сопрено';
$string['cannotunsubscribe'] = 'Отпишувањето од форумот беше неуспешно';
$string['cannotupdatepost'] = 'Не можете да го ажурирате овој пост';
$string['cleanreadtime'] = 'Обележете ги старите постови како прочитани';
$string['clicktosubscribe'] = 'Не сте претплатени на оваа дискусија. Кликнете за да се претплатите.';
$string['clicktounsubscribe'] = 'Претплатени сте на оваа дискусија. Кликнете за да се отпишете.';
$string['configallowcoursereputation'] = 'Дозволете да се сумира репутацијата на сите инстанци на сегашниот курс?';
$string['configallowratingchange'] = 'Дали корисникот може да го измени своето рангирање?';
$string['configcleanreadtime'] = 'Време во денот за чистење на старите објави од табелата „прочитано“.';
$string['configforcedreadtracking'] = 'Дозволува Moodleoverflows да се постави на присилно следење на читањето. Резултира со намалени перформанси за некои корисници, особено на курсеви со многу објави. Кога е исклучено, сите moodleoverflows што претходно беа поставени на „Присилно“ се третираат како незадолжителни.';
$string['configmanydiscussions'] = 'Максимален број дискусии прикажани во Moodleoverflow по страница';
$string['configmaxattachments'] = 'Стандарден максимален број дозволени прилози по објава.';
$string['configmaxbytes'] = 'Стандардна максимална големина за сите прилози во форумот (предмет на ограничувања на курсот и други локални поставки)';
$string['configmaxeditingtime'] = 'Стандардниот максимум секунди е 3600 (= еден час).';
$string['configmaxmailingtime'] = 'Објавите постари од волку саати нема да бидат испратени до корисниците по електронска пошта. Ова ќе помогне да се избегнат проблеми каде кронот не работи подолго време.';
$string['configoldpostdays'] = 'По одреден број денови која било објава се смета за прочитана.';
$string['configpreferteachersmark'] = 'Одговорот означен како решение од страна на сопственикот на курсот има предност пред одговорот означен како корисен од корисникот што ја започнал дискусијата.';
$string['configreputationnotnegative'] = 'Забранува репутацијата на корисниците да биде негативна.';
$string['configtrackingtype'] = 'Стандарден сетинг за следење на читањето.';
$string['configtrackmoodleoverflow'] = 'Поставено на \'да\' ако сакате да го следите статусот прочитано/непрочитано за секој корисник.';
$string['configvotescaledownvote'] = 'Колку репутација одзема негативен глас на ваш пост.';
$string['configvotescalehelpful'] = 'Колку репутација додава означувањето на ваш пост како „корисен“.';
$string['configvotescalesolved'] = 'Колку репутација додава означувањето на ваш пост како „решение“.';
$string['configvotescaleupvote'] = 'КОлку репутација додава позитивен глас на ваш пост.';
$string['configvotescalevote'] = 'Колку репутација додава гласање.';
$string['confirmsubscribe'] = 'Дали навистина сакате да се претплатите на форумот \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Дали навистина сакате да ја заследите дискусијата \'{$a->discussion}\' во форумот \'{$a->moodleoverflow}\'?';
$string['confirmunsubscribe'] = 'Дали навистина сакате да се отпишите од moodleoverflow \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'Дали навистина сакате да престанете да ја следите дискусијата \'{$a->discussion}\' во moodleoverflow \'{$a->moodleoverflow}\'?';
$string['couldnotadd'] = 'Вашиот пост не беше додаден поради непозната грешка';
$string['couldnotdeletereplies'] = 'Извинете, тоа не може да се избрише, затоа што луѓето веќе имаат одговорено.';
$string['couldnotupdate'] = 'Вашиот пост не беше изменет поради непозната грешка';
$string['coursewidereputation'] = 'Репутација на вкрстен модул?';
$string['coursewidereputation_help'] = 'Доколку е наместено на „да“, репутацијата на сите корисници во сите moodleoverflow модули во овој курс ќе биде собрана.';
$string['crontask'] = 'Moodleoverflow одржување';
$string['delete'] = 'Избриши';
$string['deletesure'] = 'Дали сте сигурни дека сакате да го избришете овој пост?';
$string['deletesureplural'] = 'Дали сте сигурни дека сакате да го избришете овој пост и сите одговори? ({$a} posts)';
$string['disallowsubscribe'] = 'Претплати не се дозволени';
$string['discussionlocked'] = 'Оваа дискусија е заклучена, така што повеќе не можете да дадете одговор.';
$string['discussionname'] = 'Име на дискусијата';
$string['discussionnownotsubscribed'] = '{$a->name} нема да биде известуван за нови постови во \'{$a->discussion}\' од \'{$a->moodleoverflow}\\';
$string['discussionnowsubscribed'] = '{$a->name} ќе биде известуван за нови постови во \'{$a->discussion}\' од \'{$a->moodleoverflow}\\';
$string['discussions'] = 'Дискусии';
$string['discussionsubscription'] = 'Претплата на дискусии';
$string['discussionsubscription_help'] = 'Претплата на дискусија значи дека ќе добивате известувања за нови објави на таа дискусија.';
$string['downvote'] = 'Негативен глас';
$string['downvotenotchangeable'] = 'Негативен глас (непроменлив)';
$string['edit'] = 'Измени';
$string['editedby'] = 'Изменето од {$a->name} - оригинален внес {$a->date}';
$string['editedpostupdated'] = 'Постот на {$a} не беше ажуриран';
$string['erroremptymessage'] = 'Пораката на постот не може да биде празна';
$string['erroremptysubject'] = 'Насловната линија на постот не може да биде празна.';
$string['errorwhiledelete'] = 'Настана грешка при бришење на запис.';
$string['eventdiscussioncreated'] = 'Креирана дискусија';
$string['eventdiscussiondeleted'] = 'Избришана дискусија';
$string['eventdiscussionsubscriptioncreated'] = 'Креирана претплата на дискусијата';
$string['eventdiscussionsubscriptiondeleted'] = 'Избришана претплата на дискусијата';
$string['eventdiscussionviewed'] = 'Прегледана дискусија';
$string['eventpostcreated'] = 'Креиран пост';
$string['eventpostdeleted'] = 'Избришан пост';
$string['eventpostupdated'] = 'Ажуриран пост';
$string['eventratingcreated'] = 'Креиран рејтинг';
$string['eventratingdeleted'] = 'Избришан рејтинг';
$string['eventratingupdated'] = 'Ажуриран рејтинг';
$string['eventreadtrackingdisabled'] = 'Оневозможено следењето на читање';
$string['eventreadtrackingenabled'] = 'Овозможено следењето на читање';
$string['eventsubscriptioncreated'] = 'Креирана претплата';
$string['eventsubscriptiondeleted'] = 'Избришана претплата';
$string['everyonecannowchoose'] = 'Сега секој може да избере да се претплати';
$string['everyoneisnowsubscribed'] = 'Сега сите се претплатени на овој форум';
$string['everyoneissubscribed'] = 'Сите се претплатени на овој форум';
$string['forcedreadtracking'] = 'Дозволи присилно следење на читањето';
$string['generalmoodleoverflows'] = 'Форуми во овој курс';
$string['gotoindex'] = 'Управувај со преференците';
$string['headerdiscussion'] = 'Дискусија';
$string['headerlastpost'] = 'Последен пост';
$string['headerreplies'] = 'Одговори';
$string['headerstartedby'] = 'Обележани од';
$string['headerstatus'] = 'Статус';
$string['headerunread'] = 'Непрочитани';
$string['headervotes'] = 'Гласови';
$string['helpfulanswer'] = 'Поставувачот на прашањето го прифати ова како најдобриот одговор.';
$string['hiddenmoodleoverflowpost'] = 'Скриено од постот';
$string['invaliddiscussionid'] = 'ID на дискусијата е неточен';
$string['invalidforcesubscribe'] = 'Невалиден режим на присилна претплата';
$string['invalidmoodleoverflowid'] = 'ID на форумот е неточна';
$string['invalidparentpostid'] = 'ID на главниот пост (пост-родител) е неточна';
$string['invalidpostid'] = 'Невалидна ID на пост - {$a}';
$string['invalidratingid'] = 'Поднесениот рејтинг не е ниту позитивен, ниту негативен глас.';
$string['mailindexlink'] = 'Променете ги вашите преференци на форумот: {$a}';
$string['manydiscussions'] = 'Дискусија по страница';
$string['markallread'] = 'Обележи ги сите постови во оваа дискусија како прочитани.';
$string['markdiscussionreadsuccessful'] = 'Дискусијата е обележана како прочитана.';
$string['markhelpful'] = 'Обележи како „Корисен“';
$string['markmoodleoverflowreadsuccessful'] = 'Сите постови се обележани како прочитани.';
$string['marknothelpful'] = 'Не е корисно';
$string['marknotsolved'] = 'Отстрани го обележјето за „решение“';
$string['markread'] = 'Обележи како прочитано';
$string['markreadfailed'] = 'Пост во дискусијата не можеше да биде обележан како прочитан.';
$string['marksolved'] = 'Обележи како решение';
$string['markunread'] = 'Обележи како непрочитано';
$string['maxattachments'] = 'Максимален број прилози';
$string['maxattachments_help'] = 'Оваа поставка го одредува максималниот број фајлови што можат да бидат прикачени на објава во форум.';
$string['maxattachmentsize'] = 'Максимална големина на прилог';
$string['maxattachmentsize_help'] = 'Оваа поставка ја одредува максималната големина на фајл што може да се прикачи на објава во форум.';
$string['maxeditingtime'] = 'Максимално време за кое објавата може да се уредува од нејзиниот сопственик (sec)';
$string['maxmailingtime'] = 'Максимално време на праќање';
$string['message'] = 'Порака';
$string['messageprovider:posts'] = 'Известување за нови постови';
$string['modulename'] = 'Moodleoverflow';
$string['modulename_help'] = 'Moodleoverflow модулот им овозможува на учесниците да ја користат структурата на форумот за прашања и одговори. Прикажувањето на форумот е нехронолошко бидејќи нарачката зависи од заедничкото гласање наместо од време.';
$string['modulenameplural'] = 'Moodleoverflows';
$string['moodleoverflow'] = 'Moodleoverflow';
$string['moodleoverflow:addinstance'] = 'Додади нов Moodleoverflow';
$string['moodleoverflow:allowforcesubscribe'] = 'Дозволи присилна претплата';
$string['moodleoverflow:createattachment'] = 'Креирај прилог';
$string['moodleoverflow:deleteanypost'] = 'Избриши постови';
$string['moodleoverflow:deleteownpost'] = 'Избриши свои постови';
$string['moodleoverflow:editanypost'] = 'Уреди постови';
$string['moodleoverflow:managesubscriptions'] = 'Управувај со претплатите';
$string['moodleoverflow:marksolved'] = 'Обележи го постот како решение';
$string['moodleoverflow:ratehelpful'] = 'Обележи го постот како корисен';
$string['moodleoverflow:ratepost'] = 'Оцени пост';
$string['moodleoverflow:replypost'] = 'Одговори во дискусијата';
$string['moodleoverflow:startdiscussion'] = 'Започни дискусија';
$string['moodleoverflow:view'] = 'Види ја листата со дискусии';
$string['moodleoverflow:viewanyrating'] = 'Види ги рејтинзите';
$string['moodleoverflow:viewdiscussion'] = 'Види ја дискусијата';
$string['moodleoverflowauthorhidden'] = 'Автор (скриен)';
$string['moodleoverflowbodyhidden'] = 'Не можете да ја видите оваа објава, веројатно затоа што не сте објавиле во дискусијата, сè уште не поминало максималното време на уредување, дискусијата не е започната или дискусијата е истечена.';
$string['moodleoverflowfieldset'] = 'Пример за променливо поле';
$string['moodleoverflowname'] = 'Moodleoverflow име';
$string['moodleoverflows'] = 'Moodleoverflows';
$string['moodleoverflowsubjecthidden'] = 'Насловна линија (скриена)';
$string['nodiscussions'] = 'Во овој форум веќе нема теми за дискусија.';
$string['nodownvote'] = 'Без негативни гласови';
$string['noguestpost'] = 'Извинете, на гости не им е дозволено да постираат .';
$string['noguesttracking'] = 'Извинете, на гости не им е дозволено да поставуваат опции за следење.';
$string['noonecansubscribenow'] = 'Сега се овозможени претплатувања.';
$string['nopermissiontosubscribe'] = 'Немате дозвола да ги видите претплатниците';
$string['nopostmoodleoverflow'] = 'Извинете, не ви е дозволено да постирате во овој форум.';
$string['noratemoodleoverflow'] = 'Извинете, не вие дозволено гласање во овој форум.';
$string['noratingchangeallowed'] = 'Не ви е дозволено да ги смените сопствените рејтинзи.';
$string['notexists'] = 'Дискусијата веќе не постои';
$string['notpartofdiscussion'] = 'Овој пост не е дел од дискусија!';
$string['notrackmoodleoverflow'] = 'Не следи непрочитани постови';
$string['notstartuser'] = 'Само корисникот што ја започнал дискусијата може да обележи одговор како корисен.';
$string['notteacher'] = 'Само сопствениците на курсот може да го извршат ова.';
$string['noupvote'] = 'Без позитивни гласови';
$string['noviewdiscussionspermission'] = 'Немате дозвола да ги видите дискусиите во овој форум';
$string['nowallsubscribed'] = 'Сите форуми {$a} се претплатени.';
$string['nowallunsubscribed'] = 'Претплатата за сите форуми во {$a} е повлечена.';
$string['nownotsubscribed'] = '{$a->name} НЕМА да биде известуван за нови постови во \'{$a->moodleoverflow}\\';
$string['nownottracking'] = '{$a->name} повеќе не го следи \'{$a->moodleoverflow}\'.';
$string['nowsubscribed'] = '{$a->name} ќе биде известуван за нови постови во \'{$a->moodleoverflow}\\';
$string['nowtracking'] = '{$a->name} сега го следи \'{$a->moodleoverflow}\'.';
$string['oldpostdays'] = 'Прочитано после денови';
$string['parent'] = 'Покажи матичен';
$string['permalink'] = 'Пермалинк';
$string['pluginadministration'] = 'Moodleoverflow администрирање';
$string['pluginname'] = 'Moodleoverflow';
$string['postaddedsuccess'] = 'Вашиот пост е успешно додаден.';
$string['postaddedtimeleft'] = 'Имате {$a} да го уредите доколку сакате да направите некои измени.';
$string['postbyuser'] = '{$a->post} од {$a->user}';
$string['postincontext'] = 'Види го овој пост во контекст';
$string['postmailinfolink'] = 'Ова е копија од порака постирана во {$a->coursename}.

За да одговорите, кликнете на овој линк: {$a->replylink}';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postnotexist'] = 'Побараниот пост не постои';
$string['posts'] = 'Постови';
$string['posttomoodleoverflow'] = 'Постирај на форумот';
$string['postupdated'] = 'Вашиот пост е ажуриран';
$string['preferteachersmark'] = 'Претпочитај ги оценките на сопствениците на курсот?';
$string['privacy:anonym_discussion_name'] = 'Анонимизирано име во дискусијата';
$string['privacy:anonym_post_message'] = 'Оваа содржина е избришана.';
$string['privacy:anonym_user_name'] = 'Аноним';
$string['privacy:discussionsubscriptionpreference'] = 'Ја избравте следнава преференца за претплати за дискусија за овој форум: "{$a->preference}"';
$string['privacy:metadata:core_files'] = 'Moodleoverflow ги зачувува фајловите што ги подигнал корисникот за да формираат дел од постот на форумот.';
$string['privacy:metadata:moodleoverflow_discuss_subs'] = 'Информации за претплатите на засебните дискусии на форумот. Ова вклучува кога корисникот избрал да се претплати на дискусија или да се отпише од каде што инаку би се претплатил.';
$string['privacy:metadata:moodleoverflow_discuss_subs:discussion'] = 'ID на дискусијата што беше претплатена/исклучена.';
$string['privacy:metadata:moodleoverflow_discuss_subs:preference'] = 'Време на почеток на претплатата.';
$string['privacy:metadata:moodleoverflow_discuss_subs:userid'] = 'ID на корисникот кој што ги изменил подесувањата на претплатата.';
$string['privacy:metadata:moodleoverflow_discussions'] = 'Информации за дискусиите на форумот. Ова ги вклучува и дискусиите кои ги започнал корисникот.';
$string['privacy:metadata:moodleoverflow_discussions:name'] = 'Име на дискусија.';
$string['privacy:metadata:moodleoverflow_discussions:timemodified'] = 'Времето кога дискусијата (на пр. пост) последен пат е изменета.';
$string['privacy:metadata:moodleoverflow_discussions:userid'] = 'ID на корисникот кој ја започнал дискусијата.';
$string['privacy:metadata:moodleoverflow_discussions:usermodified'] = 'ID на корисникот кој што последен извршил промена во дискусијата';
$string['privacy:metadata:moodleoverflow_posts'] = 'Информации за постовите на форумот. Ова вклучува податоци за постовите напишани од самиот корисникот.';
$string['privacy:metadata:moodleoverflow_posts:created'] = 'Датум на креирање на овој пост.';
$string['privacy:metadata:moodleoverflow_posts:discussion'] = 'ID на дискусијата кон која придонесува овој пост.';
$string['privacy:metadata:moodleoverflow_posts:message'] = 'Текстот на овој пост.';
$string['privacy:metadata:moodleoverflow_posts:modified'] = 'Датумот на последна промена на овој пост.';
$string['privacy:metadata:moodleoverflow_posts:parent'] = 'ID на постот на кој овој пост се однесува.';
$string['privacy:metadata:moodleoverflow_posts:userid'] = 'ID на корисникот кој го направи овој пост.';
$string['privacy:metadata:moodleoverflow_ratings'] = 'Информации во врска со рејтингот на постови. Ова вклучува кога корисникот оценил пост, како и неговиот конкретен рејтинг.';
$string['privacy:metadata:moodleoverflow_ratings:discussionid'] = 'ID на дискусијата од која е дел оценетиот пост.';
$string['privacy:metadata:moodleoverflow_ratings:firstrated'] = 'Датум на поднесување на оцената.';
$string['privacy:metadata:moodleoverflow_ratings:lastchanged'] = 'Денот на последна промена на рејтингот.';
$string['privacy:metadata:moodleoverflow_ratings:moodleoverflowid'] = 'ID на Moodleoverflow форумот што го содржи оценетиот пост.';
$string['privacy:metadata:moodleoverflow_ratings:postid'] = 'ID на оценетиот пост.';
$string['privacy:metadata:moodleoverflow_ratings:rating'] = 'Поднесениот рејтинг. 0 = неутрално, 1 = негативно, 2 = позитивно, 3 = корисен, 4 = решение';
$string['privacy:metadata:moodleoverflow_ratings:userid'] = 'ID на корисникот што го поднел рејтингот.';
$string['privacy:metadata:moodleoverflow_read'] = 'Информација за следењето на читање постови. Ова ја вклучува и информацијата кога постовите се прочитани од корисникот.';
$string['privacy:metadata:moodleoverflow_read:discussionid'] = 'ID на дискусијата кон која припаѓа прочитаниот пост,';
$string['privacy:metadata:moodleoverflow_read:firstread'] = 'Датум кога постот е прочитан прв пат.';
$string['privacy:metadata:moodleoverflow_read:lastread'] = 'Датумот кога постот е последно прочитан од корисникот.';
$string['privacy:metadata:moodleoverflow_read:postid'] = 'ID на прочитаниот пост.';
$string['privacy:metadata:moodleoverflow_read:userid'] = 'ID на корисникот кој го прочитал постот.';
$string['privacy:metadata:moodleoverflow_subscriptions'] = 'Информации за претплати на форуми. Ова ја вклучува и информацијата на кои форуми е претплатен корисникот.';
$string['privacy:metadata:moodleoverflow_subscriptions:moodleoverflow'] = 'ID на Moodleoverflow форумот на кој е претплатен корисникот.';
$string['privacy:metadata:moodleoverflow_subscriptions:userid'] = 'ID на корисникот кој се претплатил на форум.';
$string['privacy:metadata:moodleoverflow_tracking'] = 'Информации за следењето форуми. Ова ја вклучува и информацијата кои форуми корисникот не ги следи.';
$string['privacy:metadata:moodleoverflow_tracking:moodleoverflowid'] = 'ID на moodleoverflow форумот што не е следен од страна на корисникот.';
$string['privacy:metadata:moodleoverflow_tracking:userid'] = 'ID на корисникот што не го следи форумот.';
$string['privacy:postwasread'] = 'Овој пост за прв пат е прочитан на {$a->firstread} а последно прочитан на {$a->lastread}';
$string['privacy:readtrackingdisabled'] = 'Сте избрале да не следите кои постови во овој форум не ву се прочитани.';
$string['privacy:subscribedtoforum'] = 'Претплатени сте на овој форум.';
$string['rateownpost'] = 'Не можете да оценувате свој пост.';
$string['ratingfailed'] = 'Оценувањето е неуспешно. Обидете се повторно.';
$string['ratingheading'] = 'Рејтинг и репутација';
$string['ratingpreference'] = 'Прикажи прво';
$string['ratingpreference_help'] = 'Одговорите можат да бидат означени како решенија и корисни. Оваа опција одлучува кој од нив ќе биде прикачен како прв одговор во дискусијата. Постојат 2 опции:

* Корисен - Ознаката како „корисен“ од страна на поставувачот на прашањето го става постот на врвот од дискусијата.
* Решение - Ознаката како „решение“ од страна на наставник ќе го постави постот на врвот од дискусијата.';
$string['ratingtoold'] = 'Оцената може да се смени само во рок од 30 минути по првото давање.';
$string['re'] = 'Во врска со:';
$string['reply'] = 'Коментар';
$string['replyfirst'] = 'Одговор';
$string['reputation'] = 'Репутација';
$string['reputationnotnegative'] = 'Репутацијата е позитивна?';
$string['smallmessage'] = '{$a->user} постира во {$a->moodleoverflowname}';
$string['solvedanswer'] = 'Овој пост е означен како „решение“.';
$string['starterrating'] = 'Корисен';
$string['subject'] = 'Тема';
$string['subscribe'] = 'Претплати се на овој форум';
$string['subscribed'] = 'Претплатено';
$string['subscribeenrolledonly'] = 'За жал, само на запишаните корисници им е дозволено да се претплаќаат на известувањата за објавите.';
$string['subscribestart'] = 'Испраќај ми известувања за нови објави во овој форум';
$string['subscribestop'] = 'Не сакам да добивам известувања за нови објави во овој форум';
$string['subscriptionauto'] = 'Автоматска претплата';
$string['subscriptiondisabled'] = 'Претплатата е оневозможена';
$string['subscriptionforced'] = 'Присилна претплата';
$string['subscriptionmode'] = 'Режим на претплата';
$string['subscriptionmode_help'] = 'Кога учесник е претплатен на форум, тоа значи дека ќе добива известувања за објавување на форумот. Постојат 4 опции за режим на претплата:

* Изборна претплата - Корисникот може да избере дали да биде претплатен
* Присилна претплата - Сите се претплатени и не може да се отпишат самите
* Автоматска претплата - На почетокот секој е претплатен, но подоцна може самиот да избере да се отпише
* Претплатата е оневозможена - Претплатите не се дозволени

Забелешка: Сите промени во режимот на претплата ќе влијаат само на корисниците што ќе се запишат на курсот во иднина, а не на постојните.';
$string['subscriptionoptional'] = 'Изборна претплата';
$string['subscriptiontrackingheader'] = 'Претплата и следење';
$string['taskcleanreadrecords'] = 'Moodleoverflow сервис за да се исчистат стари прочитани записи';
$string['tasksendmails'] = 'Moodleoverflow сервис за праќање мејлови';
$string['teacherrating'] = 'Решение';
$string['tracking'] = 'Следи';
$string['trackingoff'] = 'Исклучено';
$string['trackingon'] = 'Присилно';
$string['trackingoptional'] = 'Изборно';
$string['trackingtype'] = 'Следење на читањето';
$string['trackingtype_help'] = 'Следењето на читање им овозможува на учесниците лесно да проверат кои објави сè уште не ги виделе со потенцирање на новите објави.

Ако е поставено на изборно, следењето е вклучено, но учесниците можат да го исклучат.

Ако е овозможено \'Дозволи присилно следење на читањето\' во администрацијата на страницата, тогаш е достапна друга опција - присилно следење. Ова значи дека следењето е секогаш вклучено.';
$string['trackmoodleoverflow'] = 'Следи непрочитани постови';
$string['unknownerror'] = 'Ова не би требало да се случи.';
$string['unreadposts'] = 'Непрочитани постови';
$string['unreadpostsnumber'] = '{$a} непрочитани постови';
$string['unreadpostsone'] = '1 непрочитан пост';
$string['unsubscribe'] = 'Отпиши се од овој форум';
$string['unsubscribediscussion'] = 'Отпиши се од оваа дискусија';
$string['unsubscribediscussionlink'] = 'Отпиши се од дискусијава: {$a}';
$string['unsubscribelink'] = 'Отпиши се од форумов: {$a}';
$string['upvote'] = 'Позитивен глас';
$string['upvotenotchangeable'] = 'Позитивен глас (непроменлив)';
$string['votescaledownvote'] = 'Репутација: Негативен глас';
$string['votescalehelpful'] = 'Репутација: Корисен';
$string['votescalesolved'] = 'Репутација: Решение';
$string['votescaleupvote'] = 'Репутација: Позитивен глас';
$string['votescalevote'] = 'Репутација: Гласај.';
$string['yournewtopic'] = 'Вашата нова тема во дискусијата';
$string['yourreply'] = 'Вашиот одговор';
