<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_safeexambrowser', language 'mk', version '3.4'.
 *
 * @package     quizaccess_safeexambrowser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedbrowserkeys'] = 'Одобрени копчиња за пребарување';
$string['allowedbrowserkeys_help'] = 'Во ова поле може да го внесете дозволено копчиња за пребарување за верзии на Безбедниот пребарувач за испити (БПИ) што се дозволени за пристап до овој квиз. Ако не се внесени копчиња, тогаш ПБИ не е потребен за овој квиз.';
$string['allowedbrowserkeysdistinct'] = 'Сите копчиња мораат да бидат различни.';
$string['allowedbrowserkeyssyntax'] = 'Мора да ги внесете дозволените копчиња по линија. Клучот треба да биде хексадецимален стринг од 64 карактери.';
$string['allowedkeys_adv'] = 'Копчињата се во напредни подесувања.';
$string['allowedkeys_adv_desc'] = 'Ако оваа опција е активирана, тогаш листата на дозволени копчиња за пребарување е напредно поле во овој формулар за подесувања на квизот.';
$string['pluginname'] = 'Правило за пристап до Безбедниот пребарувач на испити';
$string['safebrowserdownloadurl_desc'] = 'Ако овде внесете URL, тогаш на корисниците ќе им биде кажано дека можат да ја преземаат потребната верзија на Безбедниот пребарувач на испити од таму.';
$string['safebrowsermustbeused'] = 'Морате да имате одобрена верзија на Безбедниот пребарувач на испити за да го решавате овој квиз.';
$string['safebrowsermustbeusedwithlink'] = 'Морате да имате одобрена верзија на Безбедниот пребарувач на испити за да го решавате квизот. Можете да го симнете од {$a->link}.';
$string['safeexambrowser:exemptfromcheck'] = 'Проверка на исклучоци од Безбедниот пребарувач на испити';
