<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lmb', language 'mk', version '3.4'.
 *
 * @package     enrol_lmb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving'] = 'Откако ќе ги снимите вашите подесувања, можеби би сакале да';
$string['always'] = 'Секогаш';
$string['assignroles'] = 'Додели улоги';
$string['authmethod'] = 'Поставете го методот за овластување на';
$string['authmethodhelp'] = 'Изберете на кој метод за овластување LMB модулот треба да ги поставува сметките.';
$string['bannerextractimport'] = 'Банер XML импортирање';
$string['bannerxmlfolder'] = 'Банер XML локација на папка';
$string['bannerxmlfoldercomp'] = 'Третирај го банерот XML папка како сеопфатен';
$string['bannerxmlfoldercomphelp'] = 'Ако е избрана оваа опција, тогаш уписите што недостасуваат во екстракт-фајловите ќе бидат отфрлени.';
$string['bannerxmlfolderhelp'] = 'Патеката (на Moodle серверот) до именик, каде што ќе се наоѓа збир на XML-фајлови.';
$string['bannerxmllocation'] = 'Банер локација на XML-фајл';
$string['bannerxmllocationcomp'] = 'Третирај го банерот XML фајл како сеопфатен';
$string['bannerxmllocationcomphelp'] = 'Ако е избрана оваа опција, тогаш уписите што недостасуваат во екстракт-фајловите ќе бидат отфрлени.';
$string['bannerxmllocationhelp'] = 'Патеката (на Moodle серверот) каде што се наоѓа XML-фајлот што би сакале да го импортирате.';
$string['bizdowngrace'] = 'Времето на оценување на пораката е во текот на работното време';
$string['bizdowngracehelp'] = 'Колку минути можат да поминат од последната LMB порака пред, во текот на работното време, да се испратат елек. пораки за предупредување. Поставете на 0 за да ги оневозможите проверките во овој период.';
$string['blacklist'] = 'Црна листа';
$string['categorytype'] = 'Категории';
$string['categorytypehelp'] = 'Ова ви овозможува да изберете во кои категории сакате да се креираат курсеви. Опции:
<ul>
<li>Семестар: Оваа поставка ќе направи курсевите да бидат ставени во категории според името на нивниот семестар/термин.
<li>Оддел: Оваа поставка ќе направи курсевите да бидат ставени во категории според името на нивниот оддел/хост.
<li>Код на оддел: Го користи краткиот код на одделот, наместо полното име.
<li>Семестар потоа Оддел: Оваа поставка ќе направи курсевите да бидат ставени во категории според името на нивниот оддел, што е содржано во матичен термин именуван по семестарот.
<li>Семестар потоа Код на оддел: Исто како Семестар потоа Оддел, но го користи краткиот код на одделот наместо неговото полно име.
<li>Изборно: Со оваа поставка, од следното паѓачко мени изберете ја постоечката категорија во која сакате курсевите да бидат поставени.
</ul>';
$string['cathidden'] = 'Креирајте ги новите категории како скриени';
$string['cathiddenhelp'] = 'Креирај ги новите категории како скриени.';
$string['catselect'] = 'Избрана категорија';
$string['catselecthelp'] = '';
$string['commadelimit'] = '(Ограничено со запирка)';
$string['computesections'] = 'Пресметај го пројот на секции';
$string['computesectionshelp'] = 'Пресметајте го бројот на делови/теми што треба да се прикажат, врз основа на бројот на недели на курсот.';
$string['consolidateusers'] = 'Консолидирајте ги постојните кориснички имиња';
$string['consolidateusershelp'] = 'Ако корисникот не може да се најде со очекуваниот извор на идентификација (број), но се најде совпаѓање на корисничко име, сметките ќе се консолидираат. Користете ја оваа опција само ако знаете дека корисничките имиња се единствени и нема да се преклопуваат.';
$string['coursehidden'] = 'Новите курсеви креирај ги како скриени';
$string['coursehiddenalways'] = 'Секогаш';
$string['coursehiddencron'] = 'Засновано на поставките за cron';
$string['coursehiddenhelp'] = 'Наведете дали новите курсеви треба да се креираат како скриени или не. Опции:
<ul>
<li>Никогаш: Курсевите никогаш нема да бидат креирани скриени (т.е. секогаш ќе бидат креирани видливи)
<li>Врз основа на поставките за cron: Курсот ќе се креира со видливоста поставена врз основа на поставката \'Направи го ова видливо долго пред почетокот на курсот\'. Ако датумот на започнување на курсот е веќе минат, или започнува во рамките на истиот ден, курсот ќе биде видлив. Ако се датумот е иден, курсот ќе се креира скриен.
<li>Секогаш: Курсевите секогаш ќе бидат креирани скриени
</ul>';
$string['coursehiddennever'] = 'Никогаш';
$string['courseshorttitle'] = 'Скратено име на курсот';
$string['courseshorttitlehelp'] = 'Ова го содржи образецот за креирање на скратеното име на курсот. Погледнете погоре за достапни ознаки.';
$string['coursetitle'] = 'Полно име на курсот';
$string['coursetitlehelp'] = 'Ова го содржи образецот за креирање на полниот назив на курсот.
<p>Можете да диктирате како сакате да бидат форматирани целосното и скратеното име на курсот со користење на следниве знамиња. Секоја појава на овие знамиња во поставката ќе
биде заменета со соодветни информации за курсот. Секој текст што не е одделен од знамето, ќе остане како што е.</p>
<p><ul>
<li>[SOURCEDID] - Исто со [CRN].[TERM]<br />
<li>[CRN] - Број на курсот/секцијата<br />
<li>[TERM] - Код на семестарот<br />
<li>[TERMNAME] - Полн назив на семестарот<br />
<li>[LONG] - Исто со [DEPT]-[NUM]-[SECTION]<br />
<li>[FULL] - Полн назив на курсот<br />
<li>[RUBRIC] - Исто со [DEPT]-[NUM]<br />
<li>[DEPT] - Скратен код на одделот<br />
<li>[NUM] - Кон на одделот на курсот<br />
<li>[SECTION] - Број на секцијата од курсот<br />
</ul></p>
<p>Пример: Поставката \'[RUBRIC]-[CRN]-[FULL]\' ќе изгледа \'ENG-341-12345-English History\' за курс со такви информации.</p>';
$string['createnewusers'] = 'Креирај кориснички сметки за корисници кои сè уште не се регистрирани во Moodle';
$string['createnewusershelp'] = 'Оваа поставка ќе му овозможи на LMB модулот да креира нови корисници на Moodle, како што е наложено од Banner / LMB.';
$string['createusersemaildomain'] = 'Креирајте само корисници со елек. адреса во овој домен';
$string['createusersemaildomainhelp'] = 'Ако оваа поставка има вредност, LMB модулот ќе генерира сметка само за корисниците што имаат елек. адреса во дадениот домен.';
$string['cron'] = 'Cron опции';
$string['cronunhidecourses'] = 'Откриј ги курсевите';
$string['cronunhidecourseshelp'] = 'Ако е избрана оваа опција, секоја вечер околу полноќ, модулот автоматски ќе се открие и Banner/LMB курсеви што започнуваат во рамки на бројот на денови наведени во \'Направи го ова видливо долго пред почетокот на курсот\'. На пример, ако е избрана оваа опција, а \'Откриј го ова многу дена пред почетокот на курсот\' е поставено на 7 и има курс што започнува на 2009-06-14, тогаш истиот автоматски ќе биде видлив наутро на 2009-06-07. Датумот на почеток на курсот се одредува според временската рамка->датумот на започнување доставен со курсот од Banner/LMB.';
$string['cronunhidedays'] = 'Откријте го ова многу дена пред почетокот на курсот';
$string['cronunhidedayshelp'] = 'Ова е бројот на денови пред почетокот на курсот во рамки на кој треба да се открие курсот. Поставете 0 за курсот да се открие на денот кога ќе започне.';
$string['cronxmlfile'] = 'Провери го XML-фајлот за време на cron';
$string['cronxmlfilehelp'] = 'Ако оваа опција е изберена, секогаш кога ќе се повика cron, модулот ќе го провери XML-фајлот за да види дали датумот на негова модификација е променет од последниот пат кога е обработена. Ако има промена, тогаш ќе се обработи.';
$string['cronxmlfolder'] = 'Провери ја XML-папката за време на cron';
$string['cronxmlfolderhelp'] = 'Ако оваа опција е овозможена, секогаш кога ќе се повика cron, модулот ќе се обиде да ја обработи екстракт папката.';
$string['customfield1help'] = 'Скратен назив на прилагодливо поле до кое ќе се мапира.';
$string['customfield1mapping'] = 'Прилагодливо профилно поле';
$string['customfield1source'] = 'Извор на прилагодливо профилно поле';
$string['customfield1sourcehelp'] = 'Извор за прилагодливо профилно поле';
$string['defaultcity'] = 'Град';
$string['defaultcityhelp'] = 'Што да се искористи како Град.
<ul>
<li>XML корисник \'locality\': Искористи ја вредноста дадена од XML-то.
<li>Користи дадено ако \'locality\' го нема: Користи ја вредноста дадена од XML-то, или дадениот град доколку не е прецизирано.
<li>Секогаш користи го дадениот град:  Секогаш користи го прецизираниот град.
</ul>';
$string['deleteusers'] = 'Избриши ги корисничките профили кога се прецизирани во XML';
$string['deleteusershelp'] = 'Ако оваа поставка е штиклирана, LMB модулот ќе ги избрише корисничките записи од Moodle кога ќе му биде наредено.';
$string['deptcat'] = 'Оддели';
$string['deptcodecat'] = 'Кодови за оддели';
$string['description'] = 'Овој модул обезбедува можност за интегрирање на Moodle со Banner. Можете или да го користите Luminis Message Broker-от за да обезбедите ажурирања во живо, на ист начин како WebCT, или пак да ги користите експорт-фајловите на Banner. <br /> <br /> Овој модул не е поврзан со или е одобрен од Ellucian на кој било начин.';
$string['disableenrol'] = 'Оневозможете уписи на Drop';
$string['disableenrolhelp'] = 'Оневозможете ги уписите наместо да ги отпишувате. Спречува можна загуба на податоци во некои верзии и конфигурации на Moodle, кога корисниците ќе бидат исфрлени и повторно додадени на курсот.';
$string['disablesecurity'] = 'Оневозможете далечинска проверка на безбедност';
$string['disablesecurityhelp'] = 'Кога е штиклирано, автентикацијата на LMB ќе биде оневозможена. Ова создава безбедносна дупка, но може да биде потребна за некои поставувања на врската или за тестирање.';
$string['donterroremail'] = 'Нема грешка при прескокнат корисник поради електронска адреса';
$string['donterroremailhelp'] = 'Доколку е избрано, корисникот за кој што недостасува електронска адреса нема да произведе грешка во дневникот.';
$string['dropprecentlimit'] = 'Не го повлекувај курсот (drop), ако има повеќе од овој процент на уписи';
$string['dropprecentlimithelp'] = 'Кога правите сеопфатна обработка на XML, уписите што недостасуваат се третираат како drops. Оваа поставка ќе предизвика модулот да го прескокне процесот на отфрлање (drop) ако се откажат повеќе од овој процент од вкупните уписи во еден термин';
$string['emailname'] = 'Испрати име во елек. порака (пред @)';
$string['endbiztime'] = 'Крај на работното време';
$string['endbiztimehelp'] = 'Ова е крајот на работното време.';
$string['filterlist'] = 'Филтрирај ја листата';
$string['filterlisthelp'] = 'Ограничена (една по ред) повратна листа на поими што треба да се користат со горенаведениот режим на филтер. Може да се користи на два начина:
<ul>
<li>Simple - Едноставно поставете еден код по ред.
<li>Advanced - Секој ред може да содржи редовни изрази на PHP, што значи дека можете да ги изберете сите термини за 2015 година со користење на <code>2015.*</code>. Секој ред е внатрешно завиткана од <code>/^</code> and <code>$/</code>.
</ul>';
$string['filtermode'] = 'Режим на филтрирање';
$string['filtermodehelp'] = 'Терминското филтрирање овозможува селективно оневозможување на обработката на термините, курсот и пораките за упис што се однесуваат на филтрирани термини. Оваа поставка избира во кој режим ќе работи филтерот на термини.
<ul>
<li>Исклучено - Нема да има филтрирање.
<li>Бела листа - Во режим на бела листа, поимите на Филтер листата што се совпаѓаат се обработуваат нормално. Сите други термини се филтрираат (не се обработени).
<li>Црна листа - Во режим на црна листа, поимите на Филтер листата што се совпаѓаат се филтрираат (не се обработени). Сите други термини се обработуваат нормално.
</ul>
Филтрирањето на термин што е веќе во системот нема да го отстрани, туку само ќе се прескокне негово ново ажурирање од Banner. Ако еден термин повеќе не се филтрира, тогаш нема да предизвика претходно филтрираните пораки да стапат на сила - треба да извршите целосен екстракт секогаш кога ќе извадите еден термин од филтрираните.';
$string['forceadr'] = 'Присили улична адреса';
$string['forceadrhelp'] = 'Секогаш присили ја адресата на корисникот да се совпадне со XML-то, дури и ако била сменета рачно.';
$string['forcecat'] = 'Присили категорија при ажурирање';
$string['forcecathelp'] = 'Оваа опција ќе предизвика категоријата да се смени во горната поставка кога и да се појави ажурирање на LMB/Banner, дури и ако е рачно променета.';
$string['forcecity'] = 'Присили град при ажурирање';
$string['forcecityhelp'] = 'Секогаш присили ја адресата/градот на корисникот да се совпадне со XML-то, дури и ако биле сменети рачно.';
$string['forcecomputesections'] = 'Присили пресметување на секции';
$string['forcecomputesectionshelp'] = 'Force section count on update, but only more than existing, never removes sections.';
$string['forceemail'] = 'Присили елек. адреса при ажурирање';
$string['forceemailhelp'] = 'Секогаш присили ја електронската адресата на корисникот да се совпадне со XML-то, дури и ако била сменета рачно';
$string['forcename'] = 'Присили име при ажурирање';
$string['forcenamehelp'] = 'Секогаш присили го името на корисникот да се совпадне со XML-то, дури и ако било сменето рачно.';
$string['forcepassword'] = 'Присили лозинка при ажурирање';
$string['forcepasswordhelp'] = 'Кога е поставено и кога се поставени правилен тип и извор на авторизација, лозинката на корисникот ќе биде LMB лозинката секогаш кога ќе се добие порака. Ако не е одбрана опцијата, лозинката ќе биде поставена само при креирање на корисник.';
$string['forceshorttitle'] = 'Присили го скратениот назив на курсот при ажурирање';
$string['forceshorttitlehelp'] = 'Ако е избрана оваа опција, секогаш кога ќе се појави ажурирање на курс преку LMB/Банер, краткиот назив ќе се постави како што е опишано во поставките за \'Краток назив на курсот\', дури и ако краткото име е рачно променето. Ако е опцијата не е поставена, тогаш краткиот назив ќе се постави само за време на креирањето на почетниот курс.';
$string['forcetele'] = 'Присили телефонски број при ажурирање';
$string['forcetelehelp'] = 'Секогаш присили го телефонскиот број на корисникот да се совпадне со XML-то, дури и ако бил сменет рачно.';
$string['forcetitle'] = 'Присили назив на курс при ажурирање';
$string['forcetitlehelp'] = 'Ако е избрана оваа опција, секогаш кога ќе се појави ажурирање на курс преку LMB/Транспарент, името ќе биде поставено како што е опишано во поставките \'Полн назив на курсот\', дури и ако називот е рачно променет. Ако е опцијата не е поставена, тогаш називот ќе се постави само при креирањето на почетниот курс.';
$string['fullemail'] = 'Полна електронска адреса';
$string['header'] = 'Ја користите верзијата на Banner/Luminis Message Broker Module {$a->version}.<br>
LMB Tools се пресени во блокот за поставки, под Site Administration>Plugins>Enrolments>Banner/Luminis Message Broker>Tools</a>.';
$string['ignoredomaincase'] = 'Игнорирај ја големата буква кај доменот';
$string['ignoredomaincasehelp'] = 'Поставете споредбата на доменот да не биде сензитивна на големи букви.';
$string['ignoreemailcase'] = 'Игнорирај големи букви во електронски адреси';
$string['ignoreemailcasehelp'] = 'Ако е избрано, сите електронски адреси ќе бидат префрлени во мали букви.';
$string['ignoreusernamecase'] = 'Направи ги корисничките имиња да бидат со мали букви';
$string['ignoreusernamecasehelp'] = 'Сите кориснички имиња ќе бидат претворени во мали букви кога е избрана оваа опција. Moodle генерално бара корисничките имиња да бидат со мали букви.';
$string['importnow'] = 'вметни веднаш';
$string['includeadr'] = 'Вклучи улица и број';
$string['includeadrhelp'] = 'Вклучи улица и број на корисникот во профилот на Moodle.';
$string['includecity'] = 'Вклучи град';
$string['includecityhelp'] = 'Вклучи го градот на корисникот во профилот на Moodle.';
$string['includetele'] = 'Вклучи телефонски број';
$string['includetelehelp'] = 'Вклучи го телефонскиот број на корисникот во профилот на Moodle, ако е даден од XML-то.';
$string['livefilterlist'] = 'Филтрирана листа на далечински (remote) хостови';
$string['livefilterlisthelp'] = 'Листата со филтри со далечински хост е повратно ограничена (еден по ред) листата на далечински машини за да се дозволи или да не се дозволи врз основа на поставката за режим на филтрирање за далечински хост.<br>
Секој ред ќе биде во еден од следните три формати:
<ul>
<li>Hostname - <code>H:hostname.tld</code> - Ова ќе одговара на името на хостот на кој се однесува далечинската адреса. Може да се користат редовни вредности на изрази. Секој ред е внатрешно завиткан од <code>|^</code> and <code>$|</code>.</li>
<li>IP Address - <code>I:192.168.2.1</code> - Ова ќе одговара на IP-адресата на далечинската машина. Може да се користат редовни вредности на изрази. Секој ред е внатрешно завиткан од <code>|^</code> and <code>$|</code>.</li>
<li>Hostname - <code>S:192.168.2.0/32</code> - Ова ќе одговара на оддалечената IP адреса со стандардна subnet маска. IPv4 и IPv6 компатибилни. Вредностите на редовните изрази може да <b>не</b> се користат.<br>
    3 компатибилни вида:
    <ul>
        <li>xxx.xxx.xxx.xxx/nn или xxxx:xxxx:xxxx:xxxx:xxxx:xxxx:xxxx/nnn - Стандардна subnet маска format</li>
        <li>xxx.xxx.xxx.xxx-yyy или  xxxx:xxxx:xxxx:xxxx:xxxx:xxxx:xxxx::xxxx-yyyy - Опсег на IP адреси во последната група</li>
        <li>xxx.xxx или xxx.xxx. или xxx:xxx:xxxx или xxx:xxx:xxxx. - Делумна IP-адреса (одговара на сите што започнуваат со дадениот дел)</li>
    </ul>
</li>
</ul>';
$string['livefiltermode'] = 'Режим на филтрирање за далечинскиот хост';
$string['livefiltermodehelp'] = 'Филтрирањето на далечинскиот хост овозможува селективно блокирање на далечинските хостови, кои што се поврзуваат со интерфејсот за импорт во живо.
<ul>
<li>Исклучено - Нема да има филтрирање.
<li>Бела листа - Во режимот на бела листа, дозволено е нормално да се поврзат далечинските хостови што се совпаѓаат на филтер листата. Сите други домаќини се филтрираат (блокирани).
<li>Црна листа - Во режимот на црна листа, далечинските хостови што се совпаѓаат во филтер списокот се филтрираат (блокираат). На сите други им е дозволено да се поврзуваат нормално.
</ul>';
$string['liveinfo'] = 'URL-то за интерфејсот за импорт во живо за оваа страница се наоѓа на {$a}';
$string['livesettings'] = 'Подесувања за импорт во живо';
$string['lmb:enrol'] = 'Запиши корисник';
$string['lmb:manage'] = 'Управувај со запишаните корисници';
$string['lmb:unenrol'] = 'Отпиши корисник од овој курс';
$string['lmb:unenrolself'] = 'Отпиши се себеси од овој курс';
$string['lmbcheck'] = 'Известување за LMB време';
$string['lmbcheckhelp'] = 'Кога е штиклирано ова поле, ќе се изврши проверка во текот на секој период за да се потврди дали Luminis Message Broker испраќа пораки до Moodle.';
$string['lmbnotificationemails'] = 'Известување за електронски адреси';
$string['lmbnotificationemailshelp'] = 'Список на сите електронски адреси одделени со запирка што треба да примат порака за предупредување од проверката на времето на LMB.';
$string['lmbpasswd'] = 'Лозинка за далечинска авторизација';
$string['lmbpasswdhelp'] = 'Ова е поставка за лозинка што се користи за ограничување на пристапот до LMB интерфејсот.';
$string['lmbusername'] = 'Далечинска авторизација на карисничко име';
$string['lmbusernamehelp'] = 'Ова е поставката на корисничкото име што се користи за ограничување на пристапот до LMB интерфејсот. Ова, заедно со лозинката, ќе се користи за проверка на автентикација на HTTP. Треба да одговараат на поставките во конфигурацијата за Luminis Message Broker.';
$string['locality'] = 'XML \'locality\\ на корисникот';
$string['logerrors'] = 'Само грешки во лог';
$string['logerrorshelp'] = 'Ако ова поле е означено, само грешките ќе бидат запишани во лог фајлот. Ако не е означено, сите настани ќе бидат снимени.';
$string['logpercent'] = 'Лог % комплетиран при извршувањето на групни процеси.';
$string['logsettings'] = 'Подесувања за лог';
$string['logtolocation'] = 'Логирај ја локацијата на аутпут фајлот (празно доколку нема логирање)';
$string['logtolocationhelp'] = 'Ова е локацијата во која би сакале да се зачува лог фајлот. Ова треба да биде апсолутна патека на серверот. Наведениот фајл веќе треба да постои и треба да може да се запише од страна на веб-сервер.';
$string['never'] = 'Никогаш';
$string['nickname'] = 'Користи прекар';
$string['nicknamehelp'] = 'Ако прекарот е вклучен XML, користете го наместо соодветното име.';
$string['nomessage'] = 'Нема пораки од Luminis Message Broker';
$string['nomessagefull'] = 'Moodle не добил порака од Luminis Message Broker во текот на {$a}.';
$string['nonbizdowngrace'] = 'Грејс периодот за порака е надвор од работното време';
$string['nonbizdowngracehelp'] = 'Колку минути можат да поминат од последната LMB порака пред да се испратат елек. пораки за предупредување за надвор од работното време. Ставете го на 0 за да ги оневозможите проверките во овој период.';
$string['none'] = 'Нема';
$string['off'] = 'Исклучено';
$string['onerror'] = 'Само при грешка';
$string['otherpassword'] = 'Друг извор на лозинки';
$string['otherpasswordhelp'] = '';
$string['otheruserid'] = 'Друг извор на корисничка ID';
$string['otheruseridhelp'] = '';
$string['page_backfillenddates'] = 'Пополни датум на завршување на курс';
$string['page_cleanxlsdrops'] = 'Исчисти XLS Drops';
$string['page_extractprocess'] = 'Изврши екстрахирање';
$string['page_importnow'] = 'Обработи го фајлот';
$string['page_lmbstatus'] = 'LMB статус';
$string['page_prunelmbtables'] = 'Prune табели';
$string['page_reprocessenrolments'] = 'Одново обработи ги уписите';
$string['parsecourse'] = 'XML парса - Курс';
$string['parsecoursexml'] = 'Парсирај XML на курсот';
$string['parsecoursexmlhelp'] = 'Обработи ги XML записите за курсот. Кога не е штиклирано, записите ќе бидат целосно прескокнати.';
$string['parseenrol'] = 'XML парса - Упис';
$string['parseenrolxml'] = 'Парсирај XML за упис';
$string['parseenrolxmlhelp'] = 'Обработи ги записите од уписи. Парсирај курс и Парсирај персона мора да бидат вклучени. Кога не се штиклирани, записите ќе бидат целосно прескокнати.';
$string['parseperson'] = 'XML парса - Персона';
$string['parsepersonxml'] = 'Парсирај XML за персона';
$string['parsepersonxmlhelp'] = 'Обработи ги XML записите за персона. Кога не е штиклирано, записите ќе бидат целосно прескокнати.';
$string['parsexls'] = 'XML парса - Вкрстени листи';
$string['parsexlsxml'] = 'Парсирај XML за вкрстени листи';
$string['parsexlsxmlhelp'] = 'Кога е означено, ќе се обработи Crosslist XML. Парсирањето на курсот XML мора да биде вклучено. Кога не е штиклирано, записите ќе бидат целосно прескокнати.';
$string['passwordsource'] = 'Извор на лозинка';
$string['passwordsourcehelp'] = 'Ова одредува која ќе биде лозинката на креираните корисници
<ul>
<li>Нема: Не поставувајте внатрешна лозинка на Moodle. Користете ја оваа опција ако користите надворешен метод за авторизација, како што е LDAP.
<li>useridtype - Login ID: Користете ја вредноста дадена во полето за лозинка на userid со ознака \'Login ID\'.
<li>useridtype - SCTID: Користете ја вредноста дадена во полето за лозинка на userid со ознака \'SCTID\'.
<li>useridtype - Email ID: Користете ја вредноста дадена во полето за лозинка на userid со ознака \'Email ID\'.
<li>useridtype - Друго: Користете ја вредноста дадена во полето за лозинка на userid со ознака како што е наведено во текстуалното поле.
</ul>';
$string['performlmbcheck'] = 'Изврши проверка на LMB време';
$string['pluginname'] = 'Banner/Luminis Broker за пораки';
$string['recordsctid'] = 'Сними SCT ID';
$string['recordsctidhelp'] = 'Сними ја SCT ID на корисникот во базата со податоци. За користење при размена на оценки.';
$string['recovergrades'] = 'Врати ги старите оценки за одново упишани корисници';
$string['recovergradeshelp'] = 'Ако корисниците одново се запишат на овој курс, обидете се и вратете ги старите оценки. Ова беше стандардот во Moodle 1.9.x и постари.';
$string['removelangs'] = '<b><font color=red>Notice:</font> Се чини дека старите Banner/Luminis Message Broker јазични фајлови сè уште се инсталирани. Ве молиме отстранете го фајлот \'$a/enrol_lmb.php\' и папката \'$a/help/enrol/lmb\'.</b>';
$string['selectedcat'] = 'Изберено:';
$string['sourdidfallback'] = 'Врати на изворна ID ако не е пронајдено корисничкото име';
$string['sourdidfallbackhelp'] = 'Поставете ја изворната ID за корисничко име кога не е пронајдено корисничко име. Општо земено, корисниците нема да го знаат овој број, па затоа нема да можат да се најават, но таа ќе ја креира сметката како место за зачувување додека не се добијат поцелосни податоци.';
$string['standardcity'] = 'Стандарден град';
$string['standardcityhelp'] = '';
$string['startbiztime'] = 'Почеток на работно време';
$string['startbiztimehelp'] = 'Ова е почеток на времето што го сметате за работно време (понеделник-петок). Ова ви овозможува да поставите различни временски ограничувања за да не се помисли дека LMB е паднат, во зависност од времето од денот.';
$string['storexml'] = 'Зачувај го сировиот XML од LMB во табелата';
$string['storexmlhelp'] = 'Ова диктира кога XML пораките од Luminis Message Broker се зачувуваат во табелата enrol_lmb_raw_xml. Ова овозможува поефикасно решавање проблеми, но главните XML-и содржат чувствителни податоци што не треба да се зачувуваат. Опции:
<ul>
<li>Никога: XML никогаш нема да биде зачуван.
<li>При грешка: XML ќе биде зачуван само доколку настанала грешка при негова обработка.
<li>Секогаш: XML секогаш ќе биде зачуван.
</ul>';
$string['termcat'] = 'Семестри';
$string['termdeptcat'] = 'Семестри па Оддели';
$string['termdeptcodecat'] = 'Семестри па Кодови на оддел';
$string['termfilter'] = 'Филтрирање семестри';
$string['tools'] = 'Алатки';
$string['unenrolmember'] = 'Отпиши членови од курсот кога ти е наредено';
$string['unenrolmemberhelp'] = 'Отпиши (или \'drop\') членови од курсот кога соодветна XML порака е примена.';
$string['usemoodlecoursesettings'] = 'Користи ги стандардните подесувања за курс на Moodle';
$string['usemoodlecoursesettingshelp'] = 'Кога креирате нов курс, користете ги стандардните опции за поставување на курсот пронајдени во поставките за администраторот на Moodle, наместо поставките кодирани во овој модул.';
$string['userestrictdates'] = 'Користи ограничени датуми';
$string['userestrictdateshelp'] = 'Доколку е наведено во уписот, поставете ги датумите за започнување и завршување на уписите во Moodle.';
$string['useridtypeemail'] = 'useridtype - Email ID';
$string['useridtypelogin'] = 'useridtype - Login ID';
$string['useridtypeother'] = 'useridtype - Друго:';
$string['useridtypesctid'] = 'useridtype - SCTID';
$string['usernamesource'] = 'Извор на корисничко име';
$string['usernamesourcehelp'] = 'Ова одредува кое ќе биде корисничкото име на креираните корисници
<ul>
<li>Целосна елек. адреса: Како корисничко име се користи целата елек. адреса.
<li>Име на елек. адреса (пред @): Користете го делот од елек. адреса пред @.
<li>useridtype - Login ID: Користете ја дадената вредност во userid тагот означена како \'Login ID\'.
<li>useridtype - SCTID: Користете ја дадената вредност во userid тагот означена како \'SCTID\'.
<li>useridtype - Email ID: Користете ја дадената вредност во userid тагот означена како \'Email ID\'.
<li>useridtype - Other: Користете ја дадената вредност во userid тагот означена како што е означена во текстуалното поле.
</ul>';
$string['usestandardcity'] = 'Секогаш користи го дадениот град:';
$string['usestandardcityxml'] = 'Користи го дадениот ако \'locality\' недостасува:';
$string['usestatusfiles'] = 'Користи ги фајловите за статус на XML папката';
$string['usestatusfileshelp'] = 'Оваа опција создава фајлови во XML папката за да го означи тековниот статус на обработка. Ова им овозможува на надворешните скрипти го знаат тековниот статус, така што тие не ја менуваат содржината на директориумот на екстрактот што тековно се обработува.</p>
<p>Ако оваа опција е означена, тогаш Banner XML папката мора да биде впишлива од веб-серверот. За да дозволите да започне екстракт, мора да поставите празен фајл за пишување во XML папката наречен \\"почеток\\". Кога ќе започне процесот на екстракција, скриптата ќе го отстрани тој фајл и ќе создаде фајл наречен \'обработка\'. Кога ќе заврши обработката, фајлот \'обработка\' ќе се отстрани и ќе се создаде фајл \'готово\'.</p>';
$string['whitelist'] = 'Бела листа';
$string['xlsmergecourse'] = 'Споен курс';
$string['xlsmergegroups'] = 'Групирај ги корисниците во споениот курс';
$string['xlsmergegroupshelp'] = 'Ако е избрана оваа опција, тогаш корисниците ќе бидат ставени во групи со споениот курс заснован врз почениот број на курсот.';
$string['xlsmetacourse'] = 'Мета курс';
$string['xlsshorttitle'] = 'Скратен назив на крос-листа';
$string['xlsshorttitledivider'] = 'Делител на скратениот назив';
$string['xlsshorttitledividerhelp'] = 'Ова е стрингот што ќе биде поставен помеѓу секоја низа член дефинирани во \'Повторувач на скратен назив\' Погледнете го целиот опис на делител на крос-листа (Crosslist) за детали.';
$string['xlsshorttitlehelp'] = 'Ова го содржи шаблонот за креирање на краткиот назив на курс кој се наоѓа на крос-листа на курсеви. Погледнете го целосниот опис на крос-листа (Crosslist) за повеќе информации.';
$string['xlsshorttitlerepeat'] = 'Повторувач на скратен назив';
$string['xlsshorttitlerepeathelp'] = 'Ова го содржи образецот за [ПОВТОРИ] дел од краткиот назив на курсот и ќе се повтори за секој курс на крос-листата. Погледнете го описот на повторувач на крос-листа (Crosslist) за детали.';
$string['xlstitle'] = 'Полн назив на курсот на крос-листа (Crosslisted)';
$string['xlstitledivider'] = 'Делител на полн назив';
$string['xlstitledividerhelp'] = 'Ова е стрингот што ќе биде поставен помеѓу секоја низа-член дефинирана во \'Full name repeater\'.
<p>\'name divider\' е поставен помеѓу секој \'name repeater\'/</p>
<p>\'name divider\' не смее да содржи никакви знаменца за замена.</p>
<p>Пример: Да кажеме дека имате два курса, 12345.200710 и 54321.200710, и тие се вкрстени во крос-листата со код XLSAA200710. Ако го поставите \'Crosslisted course full name\' да биде \'[XLSID] - [REPEAT]\', \'Повторувач на целосен назив\' да биде \'[CRN]\', и \'Делител на полн назив\' да биде \' / \', добиениот полн наслов на курсот на крос-листата ќе биде \'XLSAA200710 - 12345 / 54321\'.</p>';
$string['xlstitlehelp'] = 'Ова го содржи образецот за креирање на целосното име на курсот за курсеви кои се наоѓаат на крос-листа.
<p>Шаблонот за вкрстено име работи на ист начин, како и \'Course full name\' сетингот, со мали разлики кои овде се објаснети.</p>
<p>Шаблонот за вкрстено име може да ги содржи истите знамиња како и \'Course full name<?php helpbutton(\'coursetitle\', \'More detail about this option\', \'enrol-lmb\'); ?>\'. Ако се најде некое од овие знамиња, тие ќе бидат заменети со соодветните податоци од првиот курс што ќе се приклучи на крос листата</p>
<p>Покрај стандардните знамиња, додадени се и 2 нови знамиња:
<ul>
<li>[XLSID] - Идентификатор на банер за крос-листата<br />
<li>[REPEAT] - Знамето ќе биде заменето со стрингот генериран со \'name repeater\' и \'name divider\' settings.<br />
</ul></p>
<p>Пример: Да кажеме дека имате два курса, 12345.200710 и 54321.200710, и тие се вкрстени во крос-листата со код XLSAA200710. Ако го подесите \'Crosslisted course full name\' да биде \'[XLSID] - [REPEAT]\', \'Full name repeater\' да биде \'[CRN]\', и \'Full name divider\' да биде \' / \', добиениот полн наслов на курсот на крос-листата ќе биде \'XLSAA200710 - 12345 / 54321.</p>';
$string['xlstitlerepeat'] = 'Повторувач на целосен назив';
$string['xlstitlerepeathelp'] = 'Ова го содржи образецот за [ПОВТОРИ] дел од целото име на курсот и ќе се повтори за секој курс член на крос-листата.
<p>\'name repeater\' вредноста функционира на ист начин како \'Полн назив на курсот\' сетингот, освен што ќе се повтори за секој курс член во крос-листата и \'name divider\' ќе биде ставен помеѓу следни повторувања.</p>
<p>Повторувачите на називот може да ги соджат иститие знамиња како \'Course full name<?php helpbutton(\'coursetitle\', \'More detail about this option\', \'enrol/lmb\'); ?>\'.</p>
<p>Покрај стандардните знамиња, додадени се и 2 нови знамиња:
<ul>
<li>[XLSID] - Идентификатор на банер за крос-листата<br />
</ul></p>
<p>Пример: Да кажеме дека имате два курса, 12345.200710 и 54321.200710, и тие се вкрстени во крос-листата со код XLSAA200710. Ако го подесите \'Crosslisted course full name\' да биде \'[XLSID] - [REPEAT]\', \'Full name repeater\' да биде \'[CRN]\', и \'Full name divider\' да биде \' / \', добиениот полн наслов на курсот на крос-листата ќе биде \'XLSAA200710 - 12345 / 54321.</p>';
$string['xlstype'] = 'Тип на курс на крос-листа';
$string['xlstypehelp'] = 'Ова одредува како ќе се постапува со курсевите на крос-листа во Moodle. Опции:
<ul>
<li>Споен курс: Оваа поставка ќе предизвика посебните курсеви на крос-листата да останат празни, без уписи. Сите членови ќе бидат запишани директно на курсот за крос-листата.
<li>Мета курс: Оваа поставка ќе предизвика членовите да бидат запишани на индивидуални курсеви, додека вкрстениот курс се формира со правење мета-курс што ги содржи сите индивидуални курсеви.
</ul>';
