<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'mk', version '3.4'.
 *
 * @package     enrol_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'Some instance of MNet enrolment plugin already exists for this host. Only one instance per host and/or one instance for \'All hosts\' is allowed.';
$string['instancename'] = 'Enrolment method name';
$string['instancename_help'] = 'You can optionally rename this instance of the MNet enrolment method. If you leave this field empty, the default instance name will be used, containing the name of the remote host and the assigned role for their users.';
$string['mnet:config'] = 'Configure MNet enrol instances';
$string['mnet_enrol_description'] = 'Објавете го овој сервис за да им дозволите на администраторите во {$a} да ги запишат нивните студенти во курсевите кои ги креиравте на Вашиот сервер.<br/><ul><li><em>Зависност</em>: Вие исто така морате да<strong>го објавите</strong> SSO (добавувач на сервиси) сервисот до {$a}.</li><li><em>Зависност</em>: Вие исто така морате <strong>да се приклучите</strong> до SSO (добавувач на идентитет) сервисот на {$a}.</li></ul><br/>Приклучете се на овој сервис за да бидете во можност да ги запишете Вашите студенти во курсевите на {$a}.<br/><ul><li><em>Зависност</em>: Вие исто така морате <strong>да се приклучите</strong> кон SSO (добавувач на сервиси) сервисот на {$a}.</li><li><em>Зависност</em>: Вие исто така морате <strong>да го објавите</strong> SSO (добавувач на идентитет) сервисот до {$a}.</li></ul><br/>';
$string['mnet_enrol_name'] = 'Moodle мрежно запишување';
$string['pluginname'] = 'MNet remote enrolments';
$string['pluginname_desc'] = 'Allows remote MNet host to enrol their users into our courses.';
$string['privacy:metadata'] = 'The MNet remote enrolments plugin does not store any personal data.';
$string['remotesubscriber'] = 'Remote host';
$string['remotesubscriber_help'] = 'Select \'All hosts\' to open this course for all MNet peers we are offering the remote enrolment service to. Or choose a single host to make this course available for their users only.';
$string['remotesubscribersall'] = 'All hosts';
$string['roleforremoteusers'] = 'Улога за нивните корисници';
$string['roleforremoteusers_help'] = 'What role will the remote users from the selected host get.';
