<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'mk', version '3.4'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Кликни на линкот {$a} за преземање на датотеката.';
$string['clicktoopen2'] = 'Кликни на линкот {$a} за преглед на датотеката.';
$string['configframesize'] = 'Кога веб страницата или поставена датотека(на серверот) е прикажана во рамката, оваа вредност е големината(во пиксели) на најгорната рамка(која ја содржи навигацијата).';
$string['configparametersettings'] = 'Ова ја поставува основната вредност за прозорецот на подесувања на Параметри во формата, кога се додаваат нови ресурси. По првиот пат, ова станува идивидуална корисничка привилегија.';
$string['configpopup'] = 'Кога се додава нов ресурс кој има можност да биде покажан во popup прозорец, дали предифинирано ова опција да биде овозможена?';
$string['configpopupdirectories'] = 'Дали popup прозорците предефинирано ќе ги прикажуваат линковите кон директориумите ?';
$string['configpopupheight'] = 'Која ширина треба да биде предефинирана за новите popup прозорци?';
$string['configpopuplocation'] = 'Дали popup прозорците предефинирано ќе ги прикажуваат линковите кон директориумите ?';
$string['configpopupmenubar'] = 'Дали popup прозорците предефинирано да го покажуваат мени барот?';
$string['configpopupresizable'] = 'Дали предефинирано, големината на popup прозорците може да се менува ?';
$string['configpopupscrollbars'] = 'Дали предефинирано, popup прозорците ќе можат да се лизгаат ?';
$string['configpopupstatus'] = 'Дали предефинирано, popup прозорците ќе покажуваат status bar?';
$string['configpopuptoolbar'] = 'Дали предефинирано, popup прозорците го прикажуваат toolbar -от?';
$string['configpopupwidth'] = 'Која ширина треба да биде предефинирана за новите popup прозорци?';
$string['contentheader'] = 'Содржина';
$string['displayoptions'] = 'Достапни опции за приказ';
$string['displayselect'] = 'Приказ';
$string['displayselect_link'] = 'mod/file/mod';
$string['encryptedcode'] = 'Криптиран код';
$string['filenotfound'] = 'Датотеката не е пронајдена, извинете.';
$string['filterfiles'] = 'Користи филтри на содржината на датотеките';
$string['filtername'] = 'Автоматско поврзување на имињата на ресурсите';
$string['forcedownload'] = 'Присилно преземање';
$string['framesize'] = 'Висина на рамката';
$string['legacyfilesdone'] = 'Завршено';
$string['modifieddate'] = 'Изменето {$a}';
$string['modulename'] = 'Датотека';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Датотеки';
$string['optionsheader'] = 'Опции за приказ';
$string['pluginname'] = 'Ресурс';
$string['popupresource'] = 'Овој ресурс треба да се појавува во попап прозорец.';
$string['popupresourcelink'] = 'Ако не, кликни тука: {$a}';
$string['popupwidth'] = 'Широчина на скокачки прозорец (во пиксеки)';
$string['printintro'] = 'Прикажи опис на ресурсот';
$string['printintroexplain'] = 'Прикажи опис на ресурсот на крај на содржината? Некои видови на прикаци неможат да прикажат опис дури и ако се овозможени.';
$string['resource:addinstance'] = 'Додади нов ресурс';
$string['resource:exportresource'] = 'Извези ресурс';
$string['resource:view'] = 'Погледни ресурс';
$string['resourcecontent'] = 'Датотеки и подпапки';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['search:activity'] = 'Ресурс';
$string['showdate'] = 'Прикажи датум на прикачување/модификација';
$string['showdate_desc'] = 'Прикажи датум на прикачување/модификација на страницата на курсот?';
$string['showsize'] = 'Прикажи големина';
$string['showsize_desc'] = 'Прикажи големина на датотеката на страницата на курсот?';
$string['showsize_help'] = 'Прикажи големина на датотеката, како \'3.1 MB\', покрај линкот на датотеката. Доколку има повеќе датотеки во овој ресурс, ќе биде прикажана вкуната големина на сите датотеки.';
$string['showtype'] = 'Прикажи вид';
$string['showtype_desc'] = 'Прикажи го видот на датотеката (пр. \'Word документ\') на страницата на курсот?';
$string['showtype_help'] = 'Прикажи го видот на датотеката, како \'Word документ\' покрај линкот на датотеката. Доколку има повеќе датотеки во овој ресурс, се прикажува првиот вид на датотека. Доколку видот не е познат на системот, нема да се прикаже.';
$string['uploadeddate'] = 'Прикачено {$a}';
